<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
</head>
<body>
	<script type="text/javascript">
		let a, longitud, area, volumen;
		a=parseInt(prompt("Introduzca el radio"));
		longitud=2*Math.PI*a;
		area=Math.PI*a**2;
		volumen=(4/3)*Math.PI*a**3;
		document.write('la longitud de la circunferencia es ', longitud);
		console.log('la longitud de la circunferencia es', longitud);
		console.log('el area del circulo es', area);
		console.log('el volumen de la esfera es',volumen);
	</script>
</body>
</html>